Comment on Zerodha Trader - Brief

Hanan commented on 25 Nov 2014, 07:42 PM

You need to upgrade to the latest version of Zerodha Trader which is 3.11.2 and can be downloaded from here.

Once you’ve got this onto your system things should be fine.

View the full comment thread »